Page MenuHomePhabricator

Turn A/B test on for AND operator relaxation on 2015-10-13
Closed, ResolvedPublic

Description

Sub-task of T114773, for running an A/B test for AND operator relaxation. See T114773 for rationale for test.

Event Timeline

Deskana created this task.Oct 6 2015, 5:05 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added subscribers: Deskana, Aklapper.
ksmith renamed this task from Turn A/B test on for AND operator relaxation on or after 2015-10-?? to Turn A/B test on for AND operator relaxation on 2015-10-13.Oct 8 2015, 4:36 PM
ksmith set Security to None.
Deskana updated the task description. (Show Details)Oct 8 2015, 4:38 PM
Deskana closed this task as Resolved.Oct 20 2015, 2:45 PM
Deskana claimed this task.
Deskana moved this task from Done to Resolved on the Discovery-Search (Current work) board.